.navbar-inverse .navbar-toggle,
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background: #c50000;
}
.homepage_mycarousel {
  background: #2a2c33;
  box-shadow: 0 7px 10px -10px #000;
}
.homepage_mycarousel .overlay {
  background: rgba(0, 0, 0, 0.45);
}
.slide-text-bg1 h2 {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.slide-text-bg2 h1 {
  border-top: 2px solid #ffffff;
  border-bottom: 2px solid #ffffff;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.slide-text-bg3 p {
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.flex_btn {
  text-shadow: 0 0px 1px rgba(0, 0, 0, 0.4);
}

.service-area {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #ffffff;
}

.service-area:hover {
  background: #c50000;
  border: 1px solid #c50000;
}

.service-btn a {
  border: 1px solid #f5f5f5;
}

.service-area:hover .service-btn a {
  background-color: #32343c;
  border: 1px solid #32343c;
}

.other-service-area i {
  background-color: transparent;
}
.other-service-area1 i {
  border: 2px solid #ffffff;
  background-color: #2a2c33;
}
.other-service-area p {
  color: #c4c4c4;
}
.portfolio-section {
  background-color: #373941;
}
.home-portfolio-showcase .home-portfolio-showcase-detail h4 {
  border-bottom: 1px solid #ffffff;
}
.portfolio-btn a {
  background-color: #32343c;
}
.proejct-btn a {
  background-color: rgba(0, 0, 0, 0);
  border: 2px solid #ffffff;
  text-shadow: 0 1px 1px #18191b;
}
.proejct-btn a:hover {
  text-shadow: 0 1px 1px #4a4c56;
}
.home-blog-area {
  background-color: #3c3f49;
}
.home-blog-area:hover {
  background-color: #464954;
}
.home-blog-area .home-blog-info h2 {
  color: #f5f5f5;
}
.home-blog-area .home-blog-info h2 > a {
  color: #f5f5f5;
}

.home-blog-post-detail {
  border-bottom: 1px dotted #7b7f8c;
}

/*Footer Widgte Section-----------------------------------------------------------------------------------------*/
.footer_section {
  background-color: #373941;
}
.footer-social-icons li {
  background-color: rgba(0, 0, 0, 0);
  border: 0 solid #ffffff;
}

.footer-blog-post:hover .post-date {
  background-color: #ffffff;
}
.footer-widget-tags a {
  background-color: transparent;
  border: 1px solid #8d919f;
}
.footer-widget-tags a:hover {
  background-color: #8d919f;
  border: 1px solid #8d919f;
}

.footer_widget_column > .tagcloud a {
  background-color: transparent;
  border: 1px solid #8d919f;
}
.footer_widget_column > .tagcloud a:hover {
  background-color: #8d919f;
}

/*Page Header Css---------------------------------------------------------------------------------------------*/
.page-header-title h1 {
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
}
.page-breadcrumbs {
  background-color: rgba(0, 0, 0, 0.6);
}
.breadcrumbs {
  background-color: transparent;
}

/*Blog Section Css---------------------------------------------------------------------------------------------*/
.blog-section-left {
  background-color: #3c3f49;
}
.blog-section-right {
  background-color: #3c3f49;
}
.blog-section-full {
  background-color: #3c3f49;
}
.blog-detail-section {
  background-color: #3c3f49;
}
.blog-post-date {
  background-color: #ffffff;
}
.blog-post-date span.comment {
  color: #2a2c33;
}
.blog-post-title-wrapper h2,
.blog-post-title-wrapper-full h2 {
  color: #f5f5f5;
}
.blog-post-title-wrapper h2 a,
.blog-post-title-wrapper-full h2 a {
  color: #f5f5f5;
}
.blog-post-title-wrapper > table,
.blog-post-title-wrapper-full > table {
  background-color: transparent;
  border: 1px solid #ffffff;
}

a.blog-btn {
  border: 1px solid transparent;
}
.blog-pagination a,
.page-links a {
  background-color: #3c3f49;
}
.page-links a {
  background-color: #2a2c33;
}

/*Sidebar Section Css---------------------------------------------------------------------------------*/

/* Edit by Harish For Sidebar Section*/
.sidebar-section {
  background-color: #3c3f49;
}

.sidebar-widget > .tagcloud a {
  background-color: #565963;
}

.search-widget input {
  border: 1px solid #e0e4e6;
  color: #939b9f;
}
.search-widget a {
  background-color: #fa7073;
  box-shadow: 0 3px 0 0 #cc6567;
}
.search_widget_input {
  border: 1px solid #e0e4e6;
  background-color: #ffffff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}

.search_widget_input:focus {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(250, 112, 115, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(250, 112, 115, 0.6);
}
.sidebar-widget div#calendar_wrap table#wp-calendar,
.footer_widget_column div#calendar_wrap table#wp-calendar,
.sidebar-widget div#calendar_wrap table > thead > tr > th,
.footer_widget_column div#calendar_wrap table > thead > tr > th,
.sidebar-widget div#calendar_wrap table > tfoot > tr > td,
.footer_widget_column div#calendar_wrap table > tfoot > tr > td,
.sidebar-widget div#calendar_wrap table > tbody > tr > td,
.footer_widget_column div#calendar_wrap table > tbody > tr > td,
.sidebar-tweet-area .media-body {
  border: 1px solid #7b7f8c;
}

/*.post-media-sidebar, .sidebar-widget  ul  li, .post-content li, .blog-post-detail { border-bottom: 1px dotted #7b7f8c; }*/

.page_scrollup {
  background-color: #c50000;
}

a.readmore {
  color: #fa7073;
}

/*Sidebar*/
.sidebar-widget-tags a {
  background-color: #565963;
}
/*Blog Detail Section Css-----------------------------------------------------------------------------*/
.blog-blockquote blockquote {
  background-color: transparent;
}

.blog-post-title-wrapper > blockquote,
.blog-post-title-wrapper-full > blockquote {
  background-color: #3c3f49;
}

.blog-author {
  background-color: #3c3f49;
}
.blog-author img {
  border: 2px solid #ffffff;
}
.blog-author-social li {
  border: 1px solid #5a5c66;
}

.comment-section {
  background-color: #3c3f49;
}
.comment-title {
  border-bottom: 1px solid #7b7f8c;
}

.comment-img {
  border: 2px solid #b3b8c6;
}
.comment-detail {
  border-bottom: 1px dotted #7b7f8c;
}
.reply a {
  border: 1px solid #8a8c9a;
}
.comment-form-section {
  background-color: #3c3f49;
}

.blog-form-control {
  background-color: transparent;
  border: 1px solid #7b7f8c;
}
.blog-form-control-textarea {
  background-color: transparent;
  border: 1px solid #7b7f8c;
}

.table {
  background: white;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}

.comment-detail > table {
  background-color: transparent;
  border: 1px solid #ffffff;
}
.dropdown-menu > li > a {
  border-bottom: 1px solid rgba(0, 194, 169, 0.5);
}

/**** 404 page ******/

.blog-post-date span.date a,
.slide-text-bg1 h2,
.slide-text-bg2 h1,
.slide-text-bg3 p,
.flex_btn,
.section_heading_title h1,
.service-btn a,
.home-portfolio-showcase .home-portfolio-showcase-detail h4,
.other-service-area i,
.other-service-area h2,
.other-service-area1,
.portfolio-btn a,
.home-portfolio-showcase .home-portfolio-showcase-detail p,
.portfolio-btn a,
.footer-widget-tags a,
a.blog-btn,
.blog-pagination a,
.page-links a,
.home-blog-btn a,
.footer-social-icons li > a > i,
.footer_section p,
.post-date span.date,
.footer-copyright p,
.footer_widget_column > .tagcloud a,
.footer_widget_column > .tagcloud a:hover,
.page-header-title h1,
.breadcrumbs > li a,
.sidebar-widget > div.textwidget,
.footer_widget_column > div.textwidget,
.blog-pagination a:hover,
.blog-pagination a.active,
.page-links a:hover,
.page-links a.active,
.sidebar-widget-tags a:hover,
.tagcloud a:hover,
.search_btn,
.search-widget a,
.sidebar-widget ul.sidebar-tab.sidebar-widget-tab > li > a:hover,
.sidebar-widget > ul > li > a,
.sidebar-widget > ul > li > ul > li > a,
.sidebar-widget > ul > li > ul > li > ul > li > a,
.sidebar-widget > ul > li > a:before,
.footer_widget_column > ul > li > a:before,
.sidebar-widget-title h2,
.search_err_heading,
.wallstreet_searching,
.search_heading,
.sidebar-tweet-area i,
.sidebar-tweet-area span,
.sidebar-widget-tab > .active a,
.post-media-sidebar h3 a,
.post-media-sidebar p,
.sidebar-comment-box span > small,
.post-content li > i,
.sidebar-widget-tags a:hover,
.blog-author h6,
.blog-author-social li > a,
.comment-title h3,
.comment-title h3 > i,
.reply a .comment-detail-title,
.comment-form-section > .comment-respond > form#commentform > p,
.comment-form-section > .comment-respond > h3.comment-reply-title,
#blogdetail_btn,
.blogdetail-btn a,
.error_404,
.post-password-form input[type='submit'],
.wallstreet_page_heading,
.comment_box h1,
.comment_box h2,
.comment_box h3,
.comment_box h4,
.comment_box h5,
.comment_box h6,
.footer_widget_title,
.footer_widget_column a,
.menu-long-menu-container a,
.blog-tags a:hover,
.blog-post-title > .blog-post-title-wrapper > h1,
.blog-post-title > .blog-post-title-wrapper > h2,
.blog-post-title > .blog-post-title-wrapper > h3,
.blog-post-title > .blog-post-title-wrapper > h4,
.blog-post-title > .blog-post-title-wrapper > h5,
.blog-post-title > .blog-post-title-wrapper > h6 {
  color: #ffffff;
}

.home-blog-description p,
.home-blog-post-detail,
.service-area p,
.section_heading_title p,
.home-blog-post-detail > .date,
.home-blog-post-detail > .comment,
.home-blog-post-detail > .comment > a,
.home-blog-post-detail > .comment > a > i,
.blog-post-detail a > i,
.blog-tags i,
.blog-tags a,
.blog-post-detail a,
.blog-post-detail,
.blog-post-title-wrapper p,
.blog-post-title-wrapper-full p,
.footer_widget_column > ul > li,
.footer_widget_column > ul > li > a,
.footer_widget_column > ul > li > ul > li > a,
.footer_widget_column > ul > li > ul > li > ul > li > a,
.sidebar-widget ul.sidebar-tab.sidebar-widget-tab > li,
.sidebar-widget > ul > li,
.sidebar-widget-tags a,
.sidebar-comment-box span,
.sidebar-widget-tab li a,
.sidebar-tweet-area p,
.post-content li,
.post-content li a,
.blog-blockquote blockquote > span,
.blog-post-title-wrapper blockquote > p > small,
.blog-post-title-wrapper-full blockquote > p > small,
.blog-author p,
.comment-detail p,
.blog-form-control-textarea,
.blog-form-control-textarea,
.image-para-content,
.blog-post-title-wrapper > dl > dt,
.blog-post-title-wrapper-full > dl > dt,
.blog-post-title-wrapper > dl > dd,
.blog-post-title-wrapper-full > dl > dd,
.blog-post-title-wrapper > ul,
.blog-post-title-wrapper > ul > li,
.blog-post-title-wrapper-full > ul,
.blog-post-title-wrapper-full > ul > li,
.blog-post-title-wrapper > ul > li > ul > li,
.blog-post-title-wrapper-full > ul > li > ul > li,
.blog-post-title-wrapper > ul > li > ul > li > ul > li,
.blog-post-title-wrapper-full > ul > li > ul > li > ul > li,
.blog-post-title-wrapper > ol,
.blog-post-title-wrapper > ol > li,
.blog-post-title-wrapper-full > ol,
.blog-post-title-wrapper-full > ol > li,
.blog-post-title-wrapper > ol > li > ol > li,
.blog-post-title-wrapper-full > ol > li > ol > li,
.blog-post-title-wrapper > ol > li > ol > li > ol > li,
.blog-post-title-wrapper-full > ol > li > ol > li > ol > li,
.blog-post-title-wrapper > ol > li,
.blog-post-title-wrapper-full > ol > li,
.blog-post-title-wrapper > ol > li > ul > li,
.blog-post-title-wrapper-full > ol > li > ul > li,
.blog-post-title-wrapper > ol > li > ul > li > ol > li,
.blog-post-title-wrapper-full > ol > li > ul > li > ol > li,
.blog-post-title-wrapper address,
.blog-post-title-wrapper-full address,
.attachment-post-thumbnail,
.page-links,
.comment-detail > ol,
.comment-detail > ol > li,
.comment-detail > ol > li > ol > li,
.comment-detail > ol > li > ol > li > ol > li,
.comment-detail address,
.comment-detail > ul,
.comment-detail > ul > li,
.comment-detail > ul > li > ul > li,
.comment-detail > ul > li > ul > li > ul > li,
.sidebar-widget > .tagcloud a,
.service-area h2 > a {
  color: #e5e5e5;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #e5e5e5;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.comment-date a,
.blog-post-date span.comment > i,
.home-blog-area:hover .home-blog-info h2 > a,
a.url,
.head-contact-social li:hover i,
.service-effect:hover .other-service-area1 i,
.tweet-icon i,
.tweet-area p > a,
.footer-blog-post:hover .post-date span.date,
.footer-blog-post:hover .post-date span.month,
.footer-copyright p a,
.page-header-title h1 a,
.breadcrumbs > li > .active,
.page-breadcrumbs,
.blog-post-title-wrapper h2 a:hover,
.blog-post-title-wrapper-full h2 a:hover,
.blog-post-title-wrapper > table > tbody > tr > th > a,
.blog-post-title-wrapper-full > table > tbody > tr > th > a,
.blog-post-title-wrapper > table > tbody > tr > th > a:hover,
.blog-post-title-wrapper-full > table > tbody > tr > th > a:hover,
td > a,
td > a:hover,
.footer_widget_column > ul > li > a:hover,
.footer_widget_column > ul > li > ul > li > a:hover,
.footer_widget_column > ul > li > ul > li > ul > li > a:hover,
.sidebar-widget > ul > li > a:hover,
.sidebar-widget > ul > li > ul > li > a:hover,
.sidebar-widget > ul > li > ul > li > ul > li > a:hover,
.sidebar-widget div#calendar_wrap table > caption,
.footer_widget_column div#calendar_wrap table > caption,
#calendar_wrap a,
.sidebar-tweet-area p > a,
.post-content li:hover a,
.blog-blockquote blockquote > small,
.comment-form-section > .comment-respond > h3.comment-reply-title a,
.comment-form-section > .comment-respond > h3.comment-reply-title > small > a,
.comment-form-section > .comment-respond > form#commentform > p.logged-in-as > a,
.comment-awaiting-moderation,
.image-para-title,
.blog-post-title-wrapper > dl > dt a,
.blog-post-title-wrapper-full > dl > dt a,
.blog-post-title-wrapper > dl > dd a,
.blog-post-title-wrapper-full > dl > dd a,
.blog-post-title-wrapper > ul,
.blog-post-title-wrapper > ul > li a,
.blog-post-title-wrapper-full > ul,
.blog-post-title-wrapper-full > ul > li a,
.blog-post-title-wrapper > ul > li > ul > li a,
.blog-post-title-wrapper-full > ul > li > ul > li a,
.blog-post-title-wrapper > ul > li > ul > li > ul > li a,
.blog-post-title-wrapper-full > ul > li > ul > li > ul > li a,
.blog-post-title-wrapper > ol,
.blog-post-title-wrapper > ol > li a,
.blog-post-title-wrapper-full > ol,
.blog-post-title-wrapper-full > ol > li a,
.blog-post-title-wrapper > ol > li > ol > li a,
.blog-post-title-wrapper-full > ol > li > ol > li a,
.blog-post-title-wrapper > ol > li > ol > li > ol > li a,
.blog-post-title-wrapper-full > ol > li > ol > li > ol > li a,
.blog-post-title-wrapper h1,
.blog-post-title-wrapper-full h1,
.blog-post-title-wrapper h2,
.blog-post-title-wrapper-full h2,
.blog-post-title-wrapper h3,
.blog-post-title-wrapper-full h3,
.blog-post-title-wrapper h4,
.blog-post-title-wrapper-full h4,
.blog-post-title-wrapper h5,
.blog-post-title-wrapper-full h5,
.blog-post-title-wrapper h6,
.blog-post-title-wrapper-full h6,
.blog-post-title-wrapper p a,
.blog-post-title-wrapper-full p a,
.post_message,
.comment-detail > table > tbody > tr > th > a:hover,
.comment-detail > table > tbody > tr > td > a,
.comment-detail p a,
.comment-detail > dl > dt a,
.comment-detail > dl > dd a,
.comment-detail > dl > dt a,
.comment-detail > dl > dd a,
.comment-detail > ul,
.comment-detail > ul > li a,
.comment-detail > ul,
.comment-detail > ul > li a,
.comment-detail > ul > li > ul > li a,
.comment-detail > ul > li > ul > li > ul > li a,
.comment-detail > ol,
.comment-detail > ol > li a,
.comment-detail > ol > li > ol > li a,
.comment-detail > ol > li > ol > li > ol > li a,
#comment-nav-below > .nav-previous a,
#comment-nav-below > .nav-next a,
.tiled-gallery .tiled-gallery-item img,
.tiled-gallery .tiled-gallery-item img:hover,
#gallery-2 img {
  color: #c50000;
}

.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus,
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus,
.blog-pagination a:hover,
.blog-pagination a.active,
.page-links a:hover,
.page-links a.active,
.flex_btn,
.pagetitle-separator-border,
.other-service-area:hover i,
.home-portfolio-showcase-overlay,
.proejct-btn a:hover,
.home-blog-btn a,
.tweet-btn a:hover,
.post-date,
.blog-post-date span.date a,
.sidebar-widget-tags a:hover,
.tagcloud a:hover,
.nav .active.open > a,
.nav .active.open > a:hover,
.nav .active.open > a:focus,
.search_btn,
.search_error,
.search_heading,
.sidebar-widget-tags a:hover,
.blog-author-social li:hover,
.blogdetail-btn a,
#blogdetail_btn,
.wallstreet_page_heading,
.post-password-form input[type='submit'],
a.blog-btn,
.wpcf7-submit {
  background-color: #c50000;
}

.header-top-area,
.sidebar-widget-tab > .active a,
.pagetitle-separator-box {
  background: none repeat scroll 0 0 #c50000;
}

.flex_btn,
.service-box1 img,
.other-service-area i,
.other-service-area:hover i,
.proejct-btn a:hover {
  border: 2px solid #c50000;
}

.blog-author-social li:hover,
.tweet-btn a:hover {
  border: 1px solid #c50000;
}

.blog-blockquote blockquote,
.blog-post-title-wrapper > blockquote,
.blog-post-title-wrapper-full > blockquote {
  border-left: 3px solid #c50000;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #c50000;
  }
  .dropdown-menu > .active > a,
  .dropdown-menu > .active > a:hover,
  .dropdown-menu > .active > a:focus {
    background-color: transparent !important;
    color: #c50000 !important;
  }

  .navbar .navbar-nav > .active > a,
  .navbar .navbar-nav > .active > a:hover,
  .navbar .navbar-nav > .active > a:focus,
  .navbar .navbar-nav > .open > a,
  .navbar .navbar-nav > .open > a:hover,
  .navbar .navbar-nav > .open > a:focus,
  .navbar .navbar-nav > li > a:hover,
  .navbar .navbar-nav > li > a:focus {
    background-color: transparent;
    color: #c50000;
  }
}

@media only screen and (min-width: 200px) and (max-width: 480px) {
  .navbar .navbar-nav > .active > a,
  .navbar .navbar-nav > .active > a:hover,
  .navbar .navbar-nav > .active > a:focus,
  .navbar .navbar-nav > .open > a,
  .navbar .navbar-nav > .open > a:hover,
  .navbar .navbar-nav > .open > a:focus,
  .navbar .navbar-nav > li > a:hover,
  .navbar .navbar-nav > li > a:focus {
    color: #c50000;
  }
  .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #c50000;
  }
}

.woocommerce div.product .product_title {
  color: #fff;
}

.total strong,
.woocommerce-Price-amount {
  color: #fff;
}

.woocommerce div.product form.cart .variations select {
  color: #fff;
  background: transparent;
  border: 1px solid #3d3f47;
}

.woocommerce .quantity .qty {
  border: 1px solid #7b7f8c;
}

.page-title,
.woocommerce-result-count {
  color: #ffffff;
}

.woocommerce-review-link,
.woocommerce p,
.woocommerce div.product p.price,
.woocommerce div.product span.price {
  color: #e5e5e5;
}

.products h2 {
  color: #fff;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  border: 1px solid #3c3f49;
  background: #2a2c33;
}

.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
  background-color: #3c3f49;
  color: #fff;
}

.woocommerce ul.products li.product .onsale {
  border: 2px solid #e95144;
  color: #e95144;
}

.woocommerce-ordering select {
  color: #e5e5e5;
  border: 1px solid #7b7f8c;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button,
.woocommerce #respond input#submit.alt,
.woocommerce button.button.alt {
  background-color: #c50000;
}

.products h2 {
  color: #fff;
}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
  background: #c50000;
}
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
  background: #c50000;
  color: #ffffff;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
  background-color: #3c3f49;
  color: #ffffff;
}

.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce input.button:disabled:hover,
.woocommerce input.button:disabled[disabled]:hover {
  background-color: #c50000;
}
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce input.button:disabled:hover,
.woocommerce input.button:disabled[disabled]:hover {
  background-color: #c50000;
  color: #fff;
}

.sku_wrapper {
  color: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  color: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  background: #c50000;
  border-bottom-color: #c50000;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
  background: #c50000;
  border-bottom-color: #c50000;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
  color: #fff;
}
.woocommerce-Tabs-panel h2,
.woocommerce-Tabs-panel {
  color: #fff;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
  border: 1px solid #3c3f49;
  background-color: #3c3f49;
}
.posted_in {
  color: #fff;
}
.posted_in a,
.tagged_as a {
  color: #e5e5e5;
}

.woocommerce span.onsale {
  border: 2px solid #e95144;
  color: #e95144;
}

.widget-title {
  color: #ffffff;
}
.post.sticky .blog-post-title-wrapper h2 a:hover {
  color: #c7254e;
}

figcaption,
blockquote cite,
.wp-block-pullquote cite,
.wp-block-embed__wrapper,
.wp-block-column ol li,
.wp-caption-text.gallery-caption,
.woocommerce .quantity .qty {
  color: #e5e5e5;
}
.woocommerce-privacy-policy-text p,
.woocommerce-terms-and-conditions-checkbox-text {
  color: #515151;
}
.woocommerce-account .woocommerce form .form-row input.input-text,
#coupon_code {
  color: #000000;
}
.wp-block-group__inner-container p {
  color: #333;
}
.product_meta .tagged_as {
  color: #fff;
}

/*Widget css*/
.sidebar-widget li a:hover,
.sidebar-widget li a:focus,
.footer-widget-section li a:hover,
.footer-widget-section li a:focus {
  color: #c50000;
}
.wp-block-search .wp-block-search__button {
  background-color: #c50000;
}
.wp-block-calendar table caption,
.wp-block-calendar a {
  color: #c50000;
}
.wp-block-tag-cloud a:hover,
.wp-block-tag-cloud a:focus {
  background-color: #c50000;
  border: none;
}
.ui-slider-horizontal .ui-slider-range {
  background: #c50000;
}
.wc-block-product-search .wc-block-product-search__button {
  background: #c50000;
}
.sidebar-widget p a,
.footer-widget-section .footer_widget_column p a,
.sidebar-widget .wp-block-latest-comments__comment-author,
.footer-widget-section .wp-block-latest-comments__comment-author {
  color: #c50000;
}
.woocommerce a.button.alt,
t {
  background-color: #c50000;
}
.navbar5 .navbar-header {
  text-align: center;
  border-bottom: 1px solid #5f5656;
}
.navbar5 .navbar-header .wallstreet_title_head,
.navbar5 .navbar-header .site-description {
  color: #ffffff;
}
.navbar5 .navbar-header .navbar-brand {
  float: none;
  line-height: 0;
  padding: 0;
}
.navbar5 .navbar-header .navbar-brand img {
  margin: 15px auto 0;
}

.navbar.navbar5 {
  border: none;
  padding: 0 0;
  position: relative;
  min-height: 40px;
  margin-top: 0px;
  margin-bottom: 0px;
}

@media only screen and (max-width: 1100px) and (min-width: 200px) {
  .navbar5 .navbar-toggle {
    float: none;
    padding: 8px 8px;
    margin: 20px auto;
    border: 1px solid transparent;
    border-radius: 2px;
    display: block;
  }
}
.navbar5 .header-module {
  float: right;
}
.navbar5 .header-module {
  padding: 12px 0px;
}
@media (max-width: 1100px) {
  .navbar5 .header-module {
    float: none;
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 12px 20px;
  }
}
@media only screen and (max-width: 480px) {
  body .navbar-header.index3 {
    padding: 17px 0 17px 0;
  }
}
.navbar-header.index3 {
  text-align: center;
  float: none;
  padding: 17px 15px 17px 0px;
}
.navbar-header.index3 .navbar-brand {
  display: inline-block;
  float: none;
  margin-right: 0;
  padding: 7px 0px 0px;
}

/*.navbar.navbar5 .navbar-nav > .active > a, 
 .navbar.navbar5 .navbar-nav > .active > a:hover, 
 .navbar.navbar5 .navbar-nav > .active > a:focus {
   background-color: transparent;
      color: #00C2A9;
  }
 .navbar.navbar5 .navbar-nav > .open > a, 
 .navbar.navbar5 .navbar-nav > .open > a:hover, 
 .navbar.navbar5 .navbar-nav > .open > a:focus {
    background-color: transparent;
  color: #00C2A9;
 }
 .navbar.navbar5 .navbar-nav > li > a:hover, 
 .navbar.navbar5 .navbar-nav > li > a:focus {
      background-color: transparent;
      color: #00C2A9;}
*/
.navbar.navbar5 .navbar-nav > li > a {
  padding: 15px 19px !important;
}

/*--------------------------------------------------------------
  New Navbar Classes - Header Classes
--------------------------------------------------------------*/
.navbar .header-module {
  padding: 39px 0px 39px 16px;
  vertical-align: middle;
  position: relative;
  top: 50%;
}
.navbar .search-box-outer {
  margin-right: 0px;
  display: inline-block;
  position: relative;
  top: 0px;
  padding: 0 6px 0 0;
}
/*===================================================================================
 Search icon Header Cart
===================================================================================*/
.nav-search {
  margin-right: 0px;
  display: inline-block;
  line-height: 16px;
  position: relative;
  top: 0px;
}
.cart-header {
  position: relative;
  border-left: 1px dotted #ffffff;
  padding: 0 0 0 8px;
  display: inline-block;
  margin-right: 24px;
}
.cart-header > a.cart-icon {
  -wekbit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: inline-block;
  font-size: 15px;
  line-height: 1.3;
  color: #ffffff;
  padding: 0;
}
.cart-header > a.cart-total {
  font-size: 10px;
  line-height: 1.7;
  color: #ffffff;
  text-align: center;
  font-weight: 400;
  position: absolute;
  right: -14px;
  top: -6px;
  padding: 1px;
  width: 18px;
  height: 18px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -wekbit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.search-box-outer a {
  font-size: 15px;
  font-weight: 600;
  font-family: Montserrat;
  padding-right: 3px !important;
  color: #ffffff;
  transition: all 0.3s ease-in-out 0s;
}
@media only screen and (max-width: 1100px) and (min-width: 200px) {
  .nav-search {
    padding: 10px 10px 10px 2px;
  }
}

/*===================================================================================*/
/*  Search Box
/*===================================================================================*/

.nav .open > .search-icon,
.nav .open > .search-icon:focus {
  background-color: unset;
  border-color: unset;
}
.search-box-outer .open > a,
.search-box-outer .open > a:hover,
.search-box-outer .open > a:focus {
  background-color: transparent !important;
  border-color: transparent !important;
}
.navbar .search-box-outer .dropdown-menu,
.index2 .search-box-outer .dropdown-menu {
  top: 30px !important;
  right: 0;
  padding: 0px;
  left: auto;
  width: 324px !important;
  margin: 0px !important;
  background-color: #fff !important;
}
.navbar-nav .search-box-outer .open .dropdown-menu {
  position: absolute;
}
@media (max-width: 1100px) {
  .navbar .search-box-outer .dropdown-menu {
    position: absolute !important;
    width: 280px !important;
    left: 0;
  }
}
@media (max-width: 350px) {
  .navbar .search-box-outer .dropdown-menu {
    width: 17.5rem !important;
    left: 0rem;
  }
}
.search-box-outer .dropdown-menu > li {
  padding: 12px 8px 7px;
  border: none;
  background: none;
}
.search-form {
  width: 100%;
}
.search-form label {
  width: 99%;
}
.search-form .screen-reader-text {
  display: none;
}
.search-panel input[type='search'] {
  display: block;
  width: 100%;
  height: 40px;
  color: #000;
  line-height: 24px;
  background: #ffffff;
  border: 1px solid #727272;
  border-radius: 3px;
  padding: 7px 90px 7px 7px;
  -webkit-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  transition: all 300ms ease;
  font-size: 15px;
  font-weight: 400;
}
.search-form input[type='submit'] {
  cursor: pointer;
  position: absolute;
  width: auto;
  height: 40px;
  color: #ffffff;
  font-weight: 600;
  font-size: 15px;
  line-height: 1;
  left: auto;
  right: 8px;
  top: 12px;
  padding: 12px 20px;
  border-radius: 0 3px 3px 0px;
  transition: all 0.3s ease-in-out;
}
.search-box-outer .dropdown-toggle::after {
  display: none;
}
.navbar-nav.sm-collapsible .search-box-outer .has-submenu {
  padding-right: 0;
}
.search-box-outer .bg-light {
  background-color: transparent !important;
}
.search-box-outer a i {
  padding-right: 3px;
}

.search-box-outer .sub-arrow {
  display: none !important;
}
.addSerchBox {
  display: block;
}

.search-form input[type='submit'] {
  background-color: #c50000;
  border: 1px solid #c50000;
}
@media (max-width: 1099px) {
  body .navbar .navbar-nav > li > a {
    padding: 15px 19px;
  }
}
@media (max-width: 1100px) {
  .navbar .header-module {
    padding: 15px 0 30px 20px;
  }
  body .navbar-collapse.in {
    overflow: unset;
  }
}
